.body-header {
    width: calc(100% - 30px);
    height: 150px;
    margin: 15px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }
  
.body-content {
    width: calc(100% - 40px);
    min-height: 200px;
    margin: 20px;
    background-color: #49566a;
    /* border-radius: 15px; */
    display: flex;
    /* justify-content: center; */
    align-items: flex-start;
  }


